@charset "EUC-JP";


div.section {
    overflow: visible !important;
    z-index: 998;
    zoom:1;
}

div.section div.wrapper{
    overflow: visible !important;
    z-index: 998;
    zoom:1;
}

.iconFaq {
    height: 18px !important;
}

.btnSet {
    padding: 0;
}

.btnSet .telFont {
    color:#f00;
    font-size:24px !important;
    font-weight:bold;
    line-height:1;
    padding-left: 2px;
}

.btnSet .telFont,
.btnSet .toolTipArea {margin: 0;}

.btnSet li.call{
    background: url(https://img.goo-net.com/gooparts/pc/common/icon_smf01.gif) no-repeat 0 5px #fff;
    padding:3px 0 0px 25px ;
    margin:3px 0;
    display: block;
}

.toolTipArea {
    padding: 2px;
    position: relative;
    text-decoration: none;
}

.toolTipArea {
    position: relative;
    text-decoration: none;
    _padding-left:4px;
    height: 18px;
}

.toolTip {
    display: block;
    position: absolute;
    background: #ffffff;
    margin-bottom: 20px;
    padding: 5px;
    border: 1px solid #ffaf6b;
    color: #333333;
    line-height: 1.4;
    font-size: 12px !important;
    font-weight: normal;
    text-align: left;
    text-decoration: none;
    left: -54px;
    bottom: 27px;
    width: 213px;
    z-index: 999;
    zoom:1;
}

.toolTip:after {
    content: '';
    position: absolute;
    bottom: -9px;
    border-top: 10px solid #FFFFFF;
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
    left: 54px;
    font-size: 12px !important;
    z-index: 999;
}

.toolTip:before {
    content: '';
    position: absolute;
    bottom: -10px;
    border-top: 10px solid #FFA500;
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
    left: 54px;
    font-size: 12px !important;
    z-index: 999;
}

.shopToolTip .toolTip {
    position: absolute;
    left: -38px;
    bottom: 11px;
}


.shopToolTip .toolTip:after {
    content: '';
    position: absolute;
    bottom: -9px;
    border-top: 10px solid #FFFFFF;
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
    left:176px;
    font-size: 12px !important;
    z-index: 999;
}

.shopToolTip .toolTip:before {
    content: '';
    position: absolute;
    bottom: -10px;
    border-top: 10px solid #FFA500;
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
    left:176px;
    font-size: 12px !important;
    z-index: 999;
}


